Subject: RE: [Idr] Re: draft-ooms-v6ops-bgp-tunnel-05.txt

From: "Francois Le Faucheur \(flefauch\)" <[email-masked]>
Date: Mon, 25 Jul 2005 11:34:35 +0200

Yakov, Pekka, 

>> -----Original Message-----
>> From: [email-masked] [mailto:[email-masked]] On 
>> Behalf Of Yakov Rekhter
>> Sent: vendredi 22 juillet 2005 20:05
>> To: Pekka Savola
>> Cc: [email-masked]; Yakov Rekhter; [email-masked]
>> Subject: [Idr] Re: draft-ooms-v6ops-bgp-tunnel-05.txt 
>> 
>> Pekka,
>> 
>> > Hi,
>> > 
>> > Just curious as it isn't on the agenda: what's the status of 
>> > draft-ooms-v6ops-bgp-tunnel-05.txt?
>> > 
>> > The last I heard was a call for implementation report(s) [and one 
>> > report] on February 9.

Although multiple implementations do exist (including at least two
commercially available), at this stage, there is still a single response
to the "implementation survey".

>> 
>> We are awaiting the implementation report from Francois.

I am under the assumption that an implementation report should be based
on details about more than one implementation. When (at least) one other
implementor provides an additional response to the "implementation
survey", I will draft/submit an implementation report.

If no other response is provided to the "implementation survey" in the
short future, I would suggest we consider publishing the
v6ops-bgp-tunnel document as Informational (instead of Standards), so it
can actually get published without the procedure hurdle of an
implementation report.

I welcome further guidance on how to progress this document.

Francois

>> 
>> Yakov.
>> 
>> > On Fri, 22 Jul 2005, Yakov Rekhter wrote:
>> > > Here is the final agenda for the IDR WG meeting.
>> > >
>> > > 1. IDR Documents status update 5 mins
>> > 
>> > -- 
>> > Pekka Savola                 "You each name yourselves 
>> king, yet the
>> > Netcore Oy                    kingdom bleeds."
>> > Systems. Networks. Security. -- George R.R. Martin: A 
>> Clash of Kings
>> 
>> _______________________________________________
>> Idr mailing list
>> [email-masked]
>> https://www1.ietf.org/mailman/listinfo/idr
>> 

_______________________________________________
Idr mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/idr